<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE ldml SYSTEM "../../common/dtd/ldml.dtd">
<!-- Copyright © 1991-2020 Unicode, Inc.
For terms of use, see http://www.unicode.org/copyright.html
Unicode and the Unicode Logo are registered trademarks of Unicode, Inc. in the U.S. and other countries.
CLDR data files are interpreted according to the LDML specification (http://unicode.org/reports/tr35/)

Derived short names and annotations, using GenerateDerivedAnnotations.java. See warnings in /annotations/ file.
-->
<ldml>
	<identity>
		<version number="$Revision$"/>
		<language type="en"/>
		<territory type="AU"/>
	</identity>
	<annotations>
		<annotation cp="🖖🏻">finger | hand | light skin tone | spock | vulcan | Vulcan salute</annotation>
		<annotation cp="🖖🏻" type="tts">Vulcan salute: light skin tone</annotation>
		<annotation cp="🖖🏼">finger | hand | medium-light skin tone | spock | vulcan | Vulcan salute</annotation>
		<annotation cp="🖖🏼" type="tts">Vulcan salute: medium-light skin tone</annotation>
		<annotation cp="🖖🏽">finger | hand | medium skin tone | spock | vulcan | Vulcan salute</annotation>
		<annotation cp="🖖🏽" type="tts">Vulcan salute: medium skin tone</annotation>
		<annotation cp="🖖🏾">finger | hand | medium-dark skin tone | spock | vulcan | Vulcan salute</annotation>
		<annotation cp="🖖🏾" type="tts">Vulcan salute: medium-dark skin tone</annotation>
		<annotation cp="🖖🏿">dark skin tone | finger | hand | spock | vulcan | Vulcan salute</annotation>
		<annotation cp="🖖🏿" type="tts">Vulcan salute: dark skin tone</annotation>
		<annotation cp="👦🏻">boy | light skin tone | young | young person</annotation>
		<annotation cp="👦🏼">boy | medium-light skin tone | young | young person</annotation>
		<annotation cp="👦🏽">boy | medium skin tone | young | young person</annotation>
		<annotation cp="👦🏾">boy | medium-dark skin tone | young | young person</annotation>
		<annotation cp="👦🏿">boy | dark skin tone | young | young person</annotation>
		<annotation cp="👧🏻">girl | light skin tone | Virgo | young person | zodiac</annotation>
		<annotation cp="👧🏼">girl | medium-light skin tone | Virgo | young person | zodiac</annotation>
		<annotation cp="👧🏽">girl | medium skin tone | Virgo | young person | zodiac</annotation>
		<annotation cp="👧🏾">girl | medium-dark skin tone | Virgo | young person | zodiac</annotation>
		<annotation cp="👧🏿">dark skin tone | girl | Virgo | young person | zodiac</annotation>
		<annotation cp="🧑🏻‍🔧">electrician | light skin tone | mechanic | plumber | tradesperson | tradie</annotation>
		<annotation cp="🧑🏼‍🔧">electrician | mechanic | medium-light skin tone | plumber | tradesperson | tradie</annotation>
		<annotation cp="🧑🏽‍🔧">electrician | mechanic | medium skin tone | plumber | tradesperson | tradie</annotation>
		<annotation cp="🧑🏾‍🔧">electrician | mechanic | medium-dark skin tone | plumber | tradesperson | tradie</annotation>
		<annotation cp="🧑🏿‍🔧">dark skin tone | electrician | mechanic | plumber | tradesperson | tradie</annotation>
		<annotation cp="👨🏻‍💼">business man | light skin tone | man office worker | manager | office worker | white collar</annotation>
		<annotation cp="👨🏼‍💼">business man | man office worker | manager | medium-light skin tone | office worker | white collar</annotation>
		<annotation cp="👨🏽‍💼">business man | man office worker | manager | medium skin tone | office worker | white collar</annotation>
		<annotation cp="👨🏾‍💼">business man | man office worker | manager | medium-dark skin tone | office worker | white collar</annotation>
		<annotation cp="👨🏿‍💼">business man | dark skin tone | man office worker | manager | office worker | white collar</annotation>
		<annotation cp="👩🏻‍💼">business woman | light skin tone | manager | office worker | white collar | woman office worker</annotation>
		<annotation cp="👩🏼‍💼">business woman | manager | medium-light skin tone | office worker | white collar | woman office worker</annotation>
		<annotation cp="👩🏽‍💼">business woman | manager | medium skin tone | office worker | white collar | woman office worker</annotation>
		<annotation cp="👩🏾‍💼">business woman | manager | medium-dark skin tone | office worker | white collar | woman office worker</annotation>
		<annotation cp="👩🏿‍💼">business woman | dark skin tone | manager | office worker | white collar | woman office worker</annotation>
		<annotation cp="👨🏻‍🎤">entertainer | light skin tone | man | man singer | performer | rock singer | star</annotation>
		<annotation cp="👨🏼‍🎤">entertainer | man | man singer | medium-light skin tone | performer | rock singer | star</annotation>
		<annotation cp="👨🏽‍🎤">entertainer | man | man singer | medium skin tone | performer | rock singer | star</annotation>
		<annotation cp="👨🏾‍🎤">entertainer | man | man singer | medium-dark skin tone | performer | rock singer | star</annotation>
		<annotation cp="👨🏿‍🎤">dark skin tone | entertainer | man | man singer | performer | rock singer | star</annotation>
		<annotation cp="👩🏻‍🎤">entertainer | light skin tone | performer | rock singer | star | woman | woman singer</annotation>
		<annotation cp="👩🏼‍🎤">entertainer | medium-light skin tone | performer | rock singer | star | woman | woman singer</annotation>
		<annotation cp="👩🏽‍🎤">entertainer | medium skin tone | performer | rock singer | star | woman | woman singer</annotation>
		<annotation cp="👩🏾‍🎤">entertainer | medium-dark skin tone | performer | rock singer | star | woman | woman singer</annotation>
		<annotation cp="👩🏿‍🎤">dark skin tone | entertainer | performer | rock singer | star | woman | woman singer</annotation>
		<annotation cp="👨🏻‍🎨">artist | light skin tone | man | painter | palette</annotation>
		<annotation cp="👨🏼‍🎨">artist | man | medium-light skin tone | painter | palette</annotation>
		<annotation cp="👨🏽‍🎨">artist | man | medium skin tone | painter | palette</annotation>
		<annotation cp="👨🏾‍🎨">artist | man | medium-dark skin tone | painter | palette</annotation>
		<annotation cp="👨🏿‍🎨">artist | dark skin tone | man | painter | palette</annotation>
		<annotation cp="👩🏻‍🎨">artist | light skin tone | painter | palette | woman</annotation>
		<annotation cp="👩🏼‍🎨">artist | medium-light skin tone | painter | palette | woman</annotation>
		<annotation cp="👩🏽‍🎨">artist | medium skin tone | painter | palette | woman</annotation>
		<annotation cp="👩🏾‍🎨">artist | medium-dark skin tone | painter | palette | woman</annotation>
		<annotation cp="👩🏿‍🎨">artist | dark skin tone | painter | palette | woman</annotation>
		<annotation cp="👨🏻‍🚒">fire truck | firefighter | light skin tone | man</annotation>
		<annotation cp="👨🏼‍🚒">fire truck | firefighter | man | medium-light skin tone</annotation>
		<annotation cp="👨🏽‍🚒">fire truck | firefighter | man | medium skin tone</annotation>
		<annotation cp="👨🏾‍🚒">fire truck | firefighter | man | medium-dark skin tone</annotation>
		<annotation cp="👨🏿‍🚒">dark skin tone | fire truck | firefighter | man</annotation>
		<annotation cp="👩🏻‍🚒">fire truck | firefighter | light skin tone | woman</annotation>
		<annotation cp="👩🏼‍🚒">fire truck | firefighter | medium-light skin tone | woman</annotation>
		<annotation cp="👩🏽‍🚒">fire truck | firefighter | medium skin tone | woman</annotation>
		<annotation cp="👩🏾‍🚒">fire truck | firefighter | medium-dark skin tone | woman</annotation>
		<annotation cp="👩🏿‍🚒">dark skin tone | fire truck | firefighter | woman</annotation>
		<annotation cp="🕵🏻">detective | investigator | light skin tone | sleuth | spy</annotation>
		<annotation cp="🕵🏼">detective | investigator | medium-light skin tone | sleuth | spy</annotation>
		<annotation cp="🕵🏽">detective | investigator | medium skin tone | sleuth | spy</annotation>
		<annotation cp="🕵🏾">detective | investigator | medium-dark skin tone | sleuth | spy</annotation>
		<annotation cp="🕵🏿">dark skin tone | detective | investigator | sleuth | spy</annotation>
		<annotation cp="🕵🏻‍♂">detective | investigator | light skin tone | man | sleuth | spy</annotation>
		<annotation cp="🕵🏼‍♂">detective | investigator | man | medium-light skin tone | sleuth | spy</annotation>
		<annotation cp="🕵🏽‍♂">detective | investigator | man | medium skin tone | sleuth | spy</annotation>
		<annotation cp="🕵🏾‍♂">detective | investigator | man | medium-dark skin tone | sleuth | spy</annotation>
		<annotation cp="🕵🏿‍♂">dark skin tone | detective | investigator | man | sleuth | spy</annotation>
		<annotation cp="🕵🏻‍♀">detective | investigator | light skin tone | sleuth | spy | woman</annotation>
		<annotation cp="🕵🏼‍♀">detective | investigator | medium-light skin tone | sleuth | spy | woman</annotation>
		<annotation cp="🕵🏽‍♀">detective | investigator | medium skin tone | sleuth | spy | woman</annotation>
		<annotation cp="🕵🏾‍♀">detective | investigator | medium-dark skin tone | sleuth | spy | woman</annotation>
		<annotation cp="🕵🏿‍♀">dark skin tone | detective | investigator | sleuth | spy | woman</annotation>
		<annotation cp="🤵🏻‍♂">light skin tone | man | man in tux | man in tuxedo | tux | tuxedo</annotation>
		<annotation cp="🤵🏼‍♂">man | man in tux | man in tuxedo | medium-light skin tone | tux | tuxedo</annotation>
		<annotation cp="🤵🏽‍♂">man | man in tux | man in tuxedo | medium skin tone | tux | tuxedo</annotation>
		<annotation cp="🤵🏾‍♂">man | man in tux | man in tuxedo | medium-dark skin tone | tux | tuxedo</annotation>
		<annotation cp="🤵🏿‍♂">dark skin tone | man | man in tux | man in tuxedo | tux | tuxedo</annotation>
		<annotation cp="👰🏻‍♀">bride | light skin tone | veil | woman | woman with veil</annotation>
		<annotation cp="👰🏼‍♀">bride | medium-light skin tone | veil | woman | woman with veil</annotation>
		<annotation cp="👰🏽‍♀">bride | medium skin tone | veil | woman | woman with veil</annotation>
		<annotation cp="👰🏾‍♀">bride | medium-dark skin tone | veil | woman | woman with veil</annotation>
		<annotation cp="👰🏿‍♀">bride | dark skin tone | veil | woman | woman with veil</annotation>
		<annotation cp="🎅🏻">celebration | Christmas | Father Christmas | light skin tone | Santa | Santa Claus</annotation>
		<annotation cp="🎅🏻" type="tts">Santa: light skin tone</annotation>
		<annotation cp="🎅🏼">celebration | Christmas | Father Christmas | medium-light skin tone | Santa | Santa Claus</annotation>
		<annotation cp="🎅🏼" type="tts">Santa: medium-light skin tone</annotation>
		<annotation cp="🎅🏽">celebration | Christmas | Father Christmas | medium skin tone | Santa | Santa Claus</annotation>
		<annotation cp="🎅🏽" type="tts">Santa: medium skin tone</annotation>
		<annotation cp="🎅🏾">celebration | Christmas | Father Christmas | medium-dark skin tone | Santa | Santa Claus</annotation>
		<annotation cp="🎅🏾" type="tts">Santa: medium-dark skin tone</annotation>
		<annotation cp="🎅🏿">celebration | Christmas | dark skin tone | Father Christmas | Santa | Santa Claus</annotation>
		<annotation cp="🎅🏿" type="tts">Santa: dark skin tone</annotation>
		<annotation cp="🤶🏻">celebration | Christmas | light skin tone | Mrs Claus | Mrs Santa Claus</annotation>
		<annotation cp="🤶🏼">celebration | Christmas | medium-light skin tone | Mrs Claus | Mrs Santa Claus</annotation>
		<annotation cp="🤶🏽">celebration | Christmas | medium skin tone | Mrs Claus | Mrs Santa Claus</annotation>
		<annotation cp="🤶🏾">celebration | Christmas | medium-dark skin tone | Mrs Claus | Mrs Santa Claus</annotation>
		<annotation cp="🤶🏿">celebration | Christmas | dark skin tone | Mrs Claus | Mrs Santa Claus</annotation>
		<annotation cp="💇🏻‍♂">haircut | hairdresser | light skin tone | man | man getting haircut</annotation>
		<annotation cp="💇🏼‍♂">haircut | hairdresser | man | man getting haircut | medium-light skin tone</annotation>
		<annotation cp="💇🏽‍♂">haircut | hairdresser | man | man getting haircut | medium skin tone</annotation>
		<annotation cp="💇🏾‍♂">haircut | hairdresser | man | man getting haircut | medium-dark skin tone</annotation>
		<annotation cp="💇🏿‍♂">dark skin tone | haircut | hairdresser | man | man getting haircut</annotation>
		<annotation cp="💇🏻‍♀">haircut | hairdresser | light skin tone | woman | woman getting haircut</annotation>
		<annotation cp="💇🏼‍♀">haircut | hairdresser | medium-light skin tone | woman | woman getting haircut</annotation>
		<annotation cp="💇🏽‍♀">haircut | hairdresser | medium skin tone | woman | woman getting haircut</annotation>
		<annotation cp="💇🏾‍♀">haircut | hairdresser | medium-dark skin tone | woman | woman getting haircut</annotation>
		<annotation cp="💇🏿‍♀">dark skin tone | haircut | hairdresser | woman | woman getting haircut</annotation>
		<annotation cp="🧑🏻‍🦯">accessibility | blind | light skin tone | person with guide cane | person with long mobility cane</annotation>
		<annotation cp="🧑🏻‍🦯" type="tts">person with long mobility cane: light skin tone</annotation>
		<annotation cp="🧑🏼‍🦯">accessibility | blind | medium-light skin tone | person with guide cane | person with long mobility cane</annotation>
		<annotation cp="🧑🏼‍🦯" type="tts">person with long mobility cane: medium-light skin tone</annotation>
		<annotation cp="🧑🏽‍🦯">accessibility | blind | medium skin tone | person with guide cane | person with long mobility cane</annotation>
		<annotation cp="🧑🏽‍🦯" type="tts">person with long mobility cane: medium skin tone</annotation>
		<annotation cp="🧑🏾‍🦯">accessibility | blind | medium-dark skin tone | person with guide cane | person with long mobility cane</annotation>
		<annotation cp="🧑🏾‍🦯" type="tts">person with long mobility cane: medium-dark skin tone</annotation>
		<annotation cp="🧑🏿‍🦯">accessibility | blind | dark skin tone | person with guide cane | person with long mobility cane</annotation>
		<annotation cp="🧑🏿‍🦯" type="tts">person with long mobility cane: dark skin tone</annotation>
		<annotation cp="🧑🏻‍🦼">light skin tone | person in motorised wheelchair</annotation>
		<annotation cp="🧑🏻‍🦼" type="tts">person in motorised wheelchair: light skin tone</annotation>
		<annotation cp="🧑🏼‍🦼">medium-light skin tone | person in motorised wheelchair</annotation>
		<annotation cp="🧑🏼‍🦼" type="tts">person in motorised wheelchair: medium-light skin tone</annotation>
		<annotation cp="🧑🏽‍🦼">medium skin tone | person in motorised wheelchair</annotation>
		<annotation cp="🧑🏽‍🦼" type="tts">person in motorised wheelchair: medium skin tone</annotation>
		<annotation cp="🧑🏾‍🦼">medium-dark skin tone | person in motorised wheelchair</annotation>
		<annotation cp="🧑🏾‍🦼" type="tts">person in motorised wheelchair: medium-dark skin tone</annotation>
		<annotation cp="🧑🏿‍🦼">dark skin tone | person in motorised wheelchair</annotation>
		<annotation cp="🧑🏿‍🦼" type="tts">person in motorised wheelchair: dark skin tone</annotation>
		<annotation cp="👨🏻‍🦼">light skin tone | man in motorised wheelchair</annotation>
		<annotation cp="👨🏻‍🦼" type="tts">man in motorised wheelchair: light skin tone</annotation>
		<annotation cp="👨🏼‍🦼">man in motorised wheelchair | medium-light skin tone</annotation>
		<annotation cp="👨🏼‍🦼" type="tts">man in motorised wheelchair: medium-light skin tone</annotation>
		<annotation cp="👨🏽‍🦼">man in motorised wheelchair | medium skin tone</annotation>
		<annotation cp="👨🏽‍🦼" type="tts">man in motorised wheelchair: medium skin tone</annotation>
		<annotation cp="👨🏾‍🦼">man in motorised wheelchair | medium-dark skin tone</annotation>
		<annotation cp="👨🏾‍🦼" type="tts">man in motorised wheelchair: medium-dark skin tone</annotation>
		<annotation cp="👨🏿‍🦼">dark skin tone | man in motorised wheelchair</annotation>
		<annotation cp="👨🏿‍🦼" type="tts">man in motorised wheelchair: dark skin tone</annotation>
		<annotation cp="👩🏻‍🦼">light skin tone | woman in motorised wheelchair</annotation>
		<annotation cp="👩🏻‍🦼" type="tts">woman in motorised wheelchair: light skin tone</annotation>
		<annotation cp="👩🏼‍🦼">medium-light skin tone | woman in motorised wheelchair</annotation>
		<annotation cp="👩🏼‍🦼" type="tts">woman in motorised wheelchair: medium-light skin tone</annotation>
		<annotation cp="👩🏽‍🦼">medium skin tone | woman in motorised wheelchair</annotation>
		<annotation cp="👩🏽‍🦼" type="tts">woman in motorised wheelchair: medium skin tone</annotation>
		<annotation cp="👩🏾‍🦼">medium-dark skin tone | woman in motorised wheelchair</annotation>
		<annotation cp="👩🏾‍🦼" type="tts">woman in motorised wheelchair: medium-dark skin tone</annotation>
		<annotation cp="👩🏿‍🦼">dark skin tone | woman in motorised wheelchair</annotation>
		<annotation cp="👩🏿‍🦼" type="tts">woman in motorised wheelchair: dark skin tone</annotation>
		<annotation cp="🧖🏻‍♂">light skin tone | man in steam room | man in steamy room | sauna | steam room</annotation>
		<annotation cp="🧖🏻‍♂" type="tts">man in steam room: light skin tone</annotation>
		<annotation cp="🧖🏼‍♂">man in steam room | man in steamy room | medium-light skin tone | sauna | steam room</annotation>
		<annotation cp="🧖🏼‍♂" type="tts">man in steam room: medium-light skin tone</annotation>
		<annotation cp="🧖🏽‍♂">man in steam room | man in steamy room | medium skin tone | sauna | steam room</annotation>
		<annotation cp="🧖🏽‍♂" type="tts">man in steam room: medium skin tone</annotation>
		<annotation cp="🧖🏾‍♂">man in steam room | man in steamy room | medium-dark skin tone | sauna | steam room</annotation>
		<annotation cp="🧖🏾‍♂" type="tts">man in steam room: medium-dark skin tone</annotation>
		<annotation cp="🧖🏿‍♂">dark skin tone | man in steam room | man in steamy room | sauna | steam room</annotation>
		<annotation cp="🧖🏿‍♂" type="tts">man in steam room: dark skin tone</annotation>
		<annotation cp="🧖🏻‍♀">light skin tone | sauna | steam room | woman in steam room | woman in steamy room</annotation>
		<annotation cp="🧖🏻‍♀" type="tts">woman in steam room: light skin tone</annotation>
		<annotation cp="🧖🏼‍♀">medium-light skin tone | sauna | steam room | woman in steam room | woman in steamy room</annotation>
		<annotation cp="🧖🏼‍♀" type="tts">woman in steam room: medium-light skin tone</annotation>
		<annotation cp="🧖🏽‍♀">medium skin tone | sauna | steam room | woman in steam room | woman in steamy room</annotation>
		<annotation cp="🧖🏽‍♀" type="tts">woman in steam room: medium skin tone</annotation>
		<annotation cp="🧖🏾‍♀">medium-dark skin tone | sauna | steam room | woman in steam room | woman in steamy room</annotation>
		<annotation cp="🧖🏾‍♀" type="tts">woman in steam room: medium-dark skin tone</annotation>
		<annotation cp="🧖🏿‍♀">dark skin tone | sauna | steam room | woman in steam room | woman in steamy room</annotation>
		<annotation cp="🧖🏿‍♀" type="tts">woman in steam room: dark skin tone</annotation>
		<annotation cp="🏌🏻">ball | golf | golfer | light skin tone | person golfing</annotation>
		<annotation cp="🏌🏼">ball | golf | golfer | medium-light skin tone | person golfing</annotation>
		<annotation cp="🏌🏽">ball | golf | golfer | medium skin tone | person golfing</annotation>
		<annotation cp="🏌🏾">ball | golf | golfer | medium-dark skin tone | person golfing</annotation>
		<annotation cp="🏌🏿">ball | dark skin tone | golf | golfer | person golfing</annotation>
		<annotation cp="🏌🏻‍♂">golf | golfer | light skin tone | man | man golfing</annotation>
		<annotation cp="🏌🏼‍♂">golf | golfer | man | man golfing | medium-light skin tone</annotation>
		<annotation cp="🏌🏽‍♂">golf | golfer | man | man golfing | medium skin tone</annotation>
		<annotation cp="🏌🏾‍♂">golf | golfer | man | man golfing | medium-dark skin tone</annotation>
		<annotation cp="🏌🏿‍♂">dark skin tone | golf | golfer | man | man golfing</annotation>
		<annotation cp="🏌🏻‍♀">golf | golfer | light skin tone | woman | woman golfing</annotation>
		<annotation cp="🏌🏼‍♀">golf | golfer | medium-light skin tone | woman | woman golfing</annotation>
		<annotation cp="🏌🏽‍♀">golf | golfer | medium skin tone | woman | woman golfing</annotation>
		<annotation cp="🏌🏾‍♀">golf | golfer | medium-dark skin tone | woman | woman golfing</annotation>
		<annotation cp="🏌🏿‍♀">dark skin tone | golf | golfer | woman | woman golfing</annotation>
		<annotation cp="🏄🏻">light skin tone | person surfing | surfer | surfing</annotation>
		<annotation cp="🏄🏼">medium-light skin tone | person surfing | surfer | surfing</annotation>
		<annotation cp="🏄🏽">medium skin tone | person surfing | surfer | surfing</annotation>
		<annotation cp="🏄🏾">medium-dark skin tone | person surfing | surfer | surfing</annotation>
		<annotation cp="🏄🏿">dark skin tone | person surfing | surfer | surfing</annotation>
		<annotation cp="🏄🏻‍♂">light skin tone | man | surfer | surfing</annotation>
		<annotation cp="🏄🏼‍♂">man | medium-light skin tone | surfer | surfing</annotation>
		<annotation cp="🏄🏽‍♂">man | medium skin tone | surfer | surfing</annotation>
		<annotation cp="🏄🏾‍♂">man | medium-dark skin tone | surfer | surfing</annotation>
		<annotation cp="🏄🏿‍♂">dark skin tone | man | surfer | surfing</annotation>
		<annotation cp="🏄🏻‍♀">light skin tone | surfer | surfing | woman</annotation>
		<annotation cp="🏄🏼‍♀">medium-light skin tone | surfer | surfing | woman</annotation>
		<annotation cp="🏄🏽‍♀">medium skin tone | surfer | surfing | woman</annotation>
		<annotation cp="🏄🏾‍♀">medium-dark skin tone | surfer | surfing | woman</annotation>
		<annotation cp="🏄🏿‍♀">dark skin tone | surfer | surfing | woman</annotation>
		<annotation cp="🚣🏻">boat | light skin tone | person | person rowing boat | rowboat</annotation>
		<annotation cp="🚣🏼">boat | medium-light skin tone | person | person rowing boat | rowboat</annotation>
		<annotation cp="🚣🏽">boat | medium skin tone | person | person rowing boat | rowboat</annotation>
		<annotation cp="🚣🏾">boat | medium-dark skin tone | person | person rowing boat | rowboat</annotation>
		<annotation cp="🚣🏿">boat | dark skin tone | person | person rowing boat | rowboat</annotation>
		<annotation cp="🏊🏻">light skin tone | person swimming | swim | swimmer</annotation>
		<annotation cp="🏊🏼">medium-light skin tone | person swimming | swim | swimmer</annotation>
		<annotation cp="🏊🏽">medium skin tone | person swimming | swim | swimmer</annotation>
		<annotation cp="🏊🏾">medium-dark skin tone | person swimming | swim | swimmer</annotation>
		<annotation cp="🏊🏿">dark skin tone | person swimming | swim | swimmer</annotation>
		<annotation cp="🏊🏻‍♂">light skin tone | man | man swimming | swim | swimmer</annotation>
		<annotation cp="🏊🏼‍♂">man | man swimming | medium-light skin tone | swim | swimmer</annotation>
		<annotation cp="🏊🏽‍♂">man | man swimming | medium skin tone | swim | swimmer</annotation>
		<annotation cp="🏊🏾‍♂">man | man swimming | medium-dark skin tone | swim | swimmer</annotation>
		<annotation cp="🏊🏿‍♂">dark skin tone | man | man swimming | swim | swimmer</annotation>
		<annotation cp="🏊🏻‍♀">light skin tone | swim | swimmer | woman | woman swimming</annotation>
		<annotation cp="🏊🏼‍♀">medium-light skin tone | swim | swimmer | woman | woman swimming</annotation>
		<annotation cp="🏊🏽‍♀">medium skin tone | swim | swimmer | woman | woman swimming</annotation>
		<annotation cp="🏊🏾‍♀">medium-dark skin tone | swim | swimmer | woman | woman swimming</annotation>
		<annotation cp="🏊🏿‍♀">dark skin tone | swim | swimmer | woman | woman swimming</annotation>
		<annotation cp="🚴🏻">bicycle | biking | cyclist | light skin tone | person biking | person riding a bike</annotation>
		<annotation cp="🚴🏻" type="tts">person riding a bike: light skin tone</annotation>
		<annotation cp="🚴🏼">bicycle | biking | cyclist | medium-light skin tone | person biking | person riding a bike</annotation>
		<annotation cp="🚴🏼" type="tts">person riding a bike: medium-light skin tone</annotation>
		<annotation cp="🚴🏽">bicycle | biking | cyclist | medium skin tone | person biking | person riding a bike</annotation>
		<annotation cp="🚴🏽" type="tts">person riding a bike: medium skin tone</annotation>
		<annotation cp="🚴🏾">bicycle | biking | cyclist | medium-dark skin tone | person biking | person riding a bike</annotation>
		<annotation cp="🚴🏾" type="tts">person riding a bike: medium-dark skin tone</annotation>
		<annotation cp="🚴🏿">bicycle | biking | cyclist | dark skin tone | person biking | person riding a bike</annotation>
		<annotation cp="🚴🏿" type="tts">person riding a bike: dark skin tone</annotation>
		<annotation cp="🚴🏻‍♂">bicycle | biking | cyclist | light skin tone | man | man riding a bike</annotation>
		<annotation cp="🚴🏻‍♂" type="tts">man riding a bike: light skin tone</annotation>
		<annotation cp="🚴🏼‍♂">bicycle | biking | cyclist | man | man riding a bike | medium-light skin tone</annotation>
		<annotation cp="🚴🏼‍♂" type="tts">man riding a bike: medium-light skin tone</annotation>
		<annotation cp="🚴🏽‍♂">bicycle | biking | cyclist | man | man riding a bike | medium skin tone</annotation>
		<annotation cp="🚴🏽‍♂" type="tts">man riding a bike: medium skin tone</annotation>
		<annotation cp="🚴🏾‍♂">bicycle | biking | cyclist | man | man riding a bike | medium-dark skin tone</annotation>
		<annotation cp="🚴🏾‍♂" type="tts">man riding a bike: medium-dark skin tone</annotation>
		<annotation cp="🚴🏿‍♂">bicycle | biking | cyclist | dark skin tone | man | man riding a bike</annotation>
		<annotation cp="🚴🏿‍♂" type="tts">man riding a bike: dark skin tone</annotation>
		<annotation cp="🚴🏻‍♀">bicycle | biking | cyclist | light skin tone | woman | woman riding a bike</annotation>
		<annotation cp="🚴🏻‍♀" type="tts">woman riding a bike: light skin tone</annotation>
		<annotation cp="🚴🏼‍♀">bicycle | biking | cyclist | medium-light skin tone | woman | woman riding a bike</annotation>
		<annotation cp="🚴🏼‍♀" type="tts">woman riding a bike: medium-light skin tone</annotation>
		<annotation cp="🚴🏽‍♀">bicycle | biking | cyclist | medium skin tone | woman | woman riding a bike</annotation>
		<annotation cp="🚴🏽‍♀" type="tts">woman riding a bike: medium skin tone</annotation>
		<annotation cp="🚴🏾‍♀">bicycle | biking | cyclist | medium-dark skin tone | woman | woman riding a bike</annotation>
		<annotation cp="🚴🏾‍♀" type="tts">woman riding a bike: medium-dark skin tone</annotation>
		<annotation cp="🚴🏿‍♀">bicycle | biking | cyclist | dark skin tone | woman | woman riding a bike</annotation>
		<annotation cp="🚴🏿‍♀" type="tts">woman riding a bike: dark skin tone</annotation>
		<annotation cp="🤹🏻">balance | juggle | light skin tone | multi-task | person juggling | skill</annotation>
		<annotation cp="🤹🏼">balance | juggle | medium-light skin tone | multi-task | person juggling | skill</annotation>
		<annotation cp="🤹🏽">balance | juggle | medium skin tone | multi-task | person juggling | skill</annotation>
		<annotation cp="🤹🏾">balance | juggle | medium-dark skin tone | multi-task | person juggling | skill</annotation>
		<annotation cp="🤹🏿">balance | dark skin tone | juggle | multi-task | person juggling | skill</annotation>
		<annotation cp="🤹🏻‍♂">juggling | light skin tone | man | multi-task</annotation>
		<annotation cp="🤹🏼‍♂">juggling | man | medium-light skin tone | multi-task</annotation>
		<annotation cp="🤹🏽‍♂">juggling | man | medium skin tone | multi-task</annotation>
		<annotation cp="🤹🏾‍♂">juggling | man | medium-dark skin tone | multi-task</annotation>
		<annotation cp="🤹🏿‍♂">dark skin tone | juggling | man | multi-task</annotation>
		<annotation cp="🤹🏻‍♀">juggling | light skin tone | multi-task | woman</annotation>
		<annotation cp="🤹🏼‍♀">juggling | medium-light skin tone | multi-task | woman</annotation>
		<annotation cp="🤹🏽‍♀">juggling | medium skin tone | multi-task | woman</annotation>
		<annotation cp="🤹🏾‍♀">juggling | medium-dark skin tone | multi-task | woman</annotation>
		<annotation cp="🤹🏿‍♀">dark skin tone | juggling | multi-task | woman</annotation>
		<annotation cp="🛀🏻">bath | bathtub | light skin tone | person taking bath | tub</annotation>
		<annotation cp="🛀🏼">bath | bathtub | medium-light skin tone | person taking bath | tub</annotation>
		<annotation cp="🛀🏽">bath | bathtub | medium skin tone | person taking bath | tub</annotation>
		<annotation cp="🛀🏾">bath | bathtub | medium-dark skin tone | person taking bath | tub</annotation>
		<annotation cp="🛀🏿">bath | bathtub | dark skin tone | person taking bath | tub</annotation>
		<annotation cp="🛌🏻">hotel | light skin tone | person in bed | sleep | sleeping</annotation>
		<annotation cp="🛌🏼">hotel | medium-light skin tone | person in bed | sleep | sleeping</annotation>
		<annotation cp="🛌🏽">hotel | medium skin tone | person in bed | sleep | sleeping</annotation>
		<annotation cp="🛌🏾">hotel | medium-dark skin tone | person in bed | sleep | sleeping</annotation>
		<annotation cp="🛌🏿">dark skin tone | hotel | person in bed | sleep | sleeping</annotation>
		<annotation cp="🇧🇱" type="tts">flag: St. Barthélemy</annotation>
		<annotation cp="🇰🇳" type="tts">flag: St. Kitts &amp; Nevis</annotation>
		<annotation cp="🇱🇨" type="tts">flag: St. Lucia</annotation>
		<annotation cp="🇲🇫" type="tts">flag: St. Martin</annotation>
		<annotation cp="🇻🇨" type="tts">flag: St. Vincent &amp; Grenadines</annotation>
	</annotations>
</ldml>
